#navi {
  display: block;
  position: fixed;
  top: 0;
  height: 0;
  width: 100%;
  color: #fff;
  padding: 20px;
  background-color: #000;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 999;
  opacity: 0; }
  @media (min-width: 1024px) {
    #navi {
      display: none; } }
  #navi nav .header-logo {
    transition: .5s; }
    #navi nav .header-logo a img {
      width: 240px;
      transition: .5s; }
      @media (min-width: 768px) {
        #navi nav .header-logo a img {
          width: 300px; } }
  #navi nav ul.accordion-area {
    list-style: none;
    margin: 60px 0 0 0; }
    #navi nav ul.accordion-area li {
      opacity: 0;
      margin-bottom: 30px;
      text-align: center;
      position: relative; }
      #navi nav ul.accordion-area li:last-child {
        margin-bottom: 0; }
      #navi nav ul.accordion-area li a {
        font-family: "Barlow Condensed", sans-serif;
        font-size: 1.5em;
        font-weight: 700;
        line-height: 1em;
        color: #fff;
        transition: .5s; }
  #navi nav .sns-area {
    margin-top: 60px;
    opacity: 0; }
    #navi nav .sns-area ul {
      display: flex;
      justify-content: center; }
      #navi nav .sns-area ul li {
        position: relative;
        margin-right: 20px; }
        #navi nav .sns-area ul li:last-child {
          margin-right: 0; }
        #navi nav .sns-area ul li a img {
          width: 20px; }

.open #navi {
  height: 100vh;
  opacity: 1; }

#navi.panelactive ul.accordion-area li {
  animation: fadeInRight1 0.5s ease forwards;
  animation-delay: .5s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(2) {
    animation-delay: .55s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(3) {
    animation-delay: .60s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(4) {
    animation-delay: .65s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(5) {
    animation-delay: .70s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(6) {
    animation-delay: .75s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(7) {
    animation-delay: .80s; }
  #navi.panelactive ul.accordion-area li:nth-of-type(8) {
    animation-delay: .85s; }

#navi.panelactive ul.feel-free-btn li {
  animation: fadeInRight1 0.5s ease forwards;
  animation-delay: .75s; }
  #navi.panelactive ul.feel-free-btn li:nth-of-type(2) {
    animation-delay: .80s; }
  #navi.panelactive ul.feel-free-btn li:nth-of-type(3) {
    animation-delay: .85s; }

@keyframes fadeInRight1 {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
#navi.panelactive .sns-area {
  animation: fadeInRight2 0.5s ease forwards;
  animation-delay: .85s; }

@keyframes fadeInRight2 {
  0% {
    opacity: 0;
    transform: translateY(20px); }
  100% {
    opacity: 1;
    transform: translateY(0); } }
